@media (max-width:600px) {
    #sdek-map.uk-modal {padding: 5px;}
    #sdek-map .uk-modal-body {padding: 30px 0 0;}
    #sdek-map .uk-modal-close-default {top: 4px; right: 5px; color: #000;}
}
.jbzoo-item-teaser .zl-zoo.element-download-type {margin: 20px 20px 0;}
.element-textarea ul li	{list-style: url(/images/or-tick.png); padding: 4px 0;}
.grid-item > div {
    padding-left:90px;
    position: relative;
    font-size: 18px;
    line-height: 22px;
}
.grid-item > div:before {
    content:'';
    width: 68px;
    height: 68px;
    display: block;
    position: absolute;
    left: 0;
    border: 2px solid #1892FF;
    border-radius: 50%;
}
.item-text li {margin-bottom:10px;}
.tab-container .uk-card.card-solution {border-color: #0B2944;}
.card-solution .uk-tile-secondary {border-radius: 8px 8px 0 0;}
@media (min-width:640px) {
    .card-solution .uk-tile-secondary {border-radius: 8px 0 0 8px;}
}
/*СТО*/
.jbzoo .jbprice-description {
	font-style: inherit;
    float: left;
	margin-right: 10px;
	margin-left: -10px;
    margin-top: 5px;
}
/*для услуг*/
.jbzoo-item-services.jbzoo-item-teaser .item-image, .jbzoo-item-teaser .jbzoo-item-services .item-image {
    text-align: center;
}
.element-textarea:not(.first) h3 {margin-top:20px;}
.jbzoo-item-services h1 {margin-bottom: 0px!important;}
.jbzoo-item-teaser .item-text .element-jbgalleryimage {
    position: absolute;
    right: 6px;
    background: #fff;
    border-radius: 8px;
    bottom: 6px;
    padding: 5px 6px;
}
.jbzoo-item-teaser .item-text .element-jbpriceplain {
    position: absolute;
    bottom: 15px;
    right: 20px;
    height: auto;
}
.link-overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}
.uk-tab>*>a {border: 2px solid; border-radius: 5px; margin-top: 10px;}
.uk-subnav-pill>*>a {margin: 5px 0;}
.uk-tab>.uk-active>a {background: #343434;}
.item-top-card {font-size: 22px; line-height: 1.2em;}
.item-top-card p {margin:0!important;}
.item-top-block {
    background-image: url(/images/backgrounds/waves.png);
    background-repeat: no-repeat;
    background-position: bottom right;
    background-color: rgba(254, 255, 181, 0.4);
}
.item-top-block.tovar-price {background-color: rgba(255, 175, 185, 0.4);}
.tab-container .uk-card {border: 1px solid #1892FF;}
#tab-text .uk-grid > div:nth-child(2) .uk-card, #tab-text .uk-grid > div:nth-child(3) .uk-card, #tab-text .uk-grid > div:nth-child(6) .uk-card {
    border: 0;
    background: rgba(11, 41, 68, 0.7);
    color: #fff;
}
#tab-text .uk-grid > div:nth-child(2) .uk-card h4, #tab-text .uk-grid > div:nth-child(3) .uk-card h4, #tab-text .uk-grid > div:nth-child(6) .uk-card h4 {color: #fff;}
.services-tabs #tab-instruction .uk-grid > div:nth-child(2n) .uk-card {
    border: 0;
    background: rgba(11, 41, 68, 0.7);
    color: #fff;
}
#tab-instruction .uk-grid > div:nth-child(2n) .uk-card h4 {color: #fff;}
@media (max-width:690px) {
    .item-top-block {background-size: 300px;}
}
/*для баннеров*/
.banner-teaser .uk-panel {position:static;}

.item-top-card .element-textarea.last p {margin-bottom:0;}
.jbzoo .jbcart-modifier-element {padding-right: 0;}
.jbzoo .jbcart-modifier-label {
    text-align: right;
    vertical-align: top;
}
.sweet-alert h2 {
	font-size: 22px;
    font-weight: 400;
    line-height: 28px;
}
.uk-form-danger + .tm-error {
    display: block;
}
.tm-error {
    position: absolute;
    font-size: 12px;
    color: red;
    display: none;
}
.uk-icon-button.uk-button-small {
    padding: 3px;
    width: 25px;
    height: 25px;
	border-radius:50%;
}
.jbzoo .jbcart-payment-element img {margin-bottom:13px;}

/*Азбука*/
.jbzoo .jbcart-item-image {max-width: 85px;}

.item-not-sell > div {
    font-size: 1.2em;
    background: #9d1b19;
    color: #fff;
    padding: 1px 5px 3px;
    text-align: center;
}
.uk-width-expand.uk-leader {min-width:150px;}
div.uk-leader + div {font-weight:700;}
.uk-offcanvas-bar {padding-top:60px;}
.uk-pagination {justify-content: center;}
.cat-dropdown .uk-button {
    height: 58px;
    text-align: left;
    padding: 0 25px;
}
.cat-dropdown .uk-button:after {
    font-family: FontAwesome;
    content: "\f107";
    position: absolute;
    right: 17px;
    font-size: 1.4em;
    color: #555;
}
.cat-dropdown .uk-button.uk-open:after {content: "\f106";}
.cat-dropdown .uk-dropdown-nav {white-space: normal;}
.cat-dropdown .uk-list-divider>li:nth-child(n+2) {border-top: 1px solid rgba(245, 244, 244, 0.12);}

.cat-menu > ul {border: 1px solid #ddd;}
.cat-menu li.level0 {
    padding: 10px 10px 10px 25px;
    margin-top: 0;
    border-top-color: #ddd;
}
.cat-menu li.level0.active {background:#fbfbfb;}
.cat-menu .uk-nav-sub {font-size:0.9em;}
.cat-menu .uk-nav-sub ul {font-size:0.9em;}
.cat-menu .uk-nav-sub a {
    padding: 5px 0;
    line-height: 1.2em;
}
.cat-menu.clean-menu > ul {border: 0;}
.cat-menu.clean-menu li.level0 {
    padding: 0px 30px 24px 0px;
    border-top-color: transparent;
}
.cat-menu.clean-menu li.level0.active {background: transparent;}
.cat-menu.clean-menu .uk-nav-sub a {    
    line-height: 19px;
    font-size: 15px;
	font-weight: 400;
	padding: 8px 0;
}
.cat-menu.clean-menu .uk-nav-sub.level2 a {
    font-size: 13px;
    line-height: 15px;
    padding: 5px 0;
}
.cat-menu.clean-menu .uk-nav-sub li.uk-active>a span {
	background: rgb(3, 181, 3, 0.15);
    /*border-radius: 5px;*/
    color: #000;
    /*padding: 2px 6px 3px;
    margin-left: -6px;*/
}
.cat-menu.clean-menu a {
	font-size: 16px;
    line-height: 20px;
    font-weight: 400;
	max-width: 220px;
	position: relative;
}
.cat-menu.clean-menu .uk-nav-parent-icon>.uk-parent>a:after {
	margin-right: -30px;
    position: absolute;
    right: 0;
    top: calc(50% - 9px);
}
button.confirm {
    background-color: #000!important;
    box-shadow: none!important;
}
.jbzoo-view-category .description-full {margin-top: -20px; line-height: 1.2;}
.jbzoo h1.title {margin-bottom: 30px;}
.jbzoo h1.item-title {margin-bottom: 40px;}
.jbcart-module-item {border-bottom: 1px solid #f5f5f5;}
.jbzoo a:hover > img {opacity: 1;}
/*количество*/
.jbzoo .quantity-wrapper .item-count-wrapper {
	border:1px solid #efefef;
	/*box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);*/
	width: 40px;
	background: #efefef;
}
.jbzoo .quantity-wrapper .item-count {width: 40px;}
.jbzoo .quantity-wrapper .item-count-digits {width: 40px;}
.jbzoo .quantity-wrapper .input-quantity {width: 40px!important; min-width: 40px;}
.jbzoo .quantity-wrapper .item-count-digits dd {width: 40px;}
.jbzoo .quantity-wrapper .input-quantity:focus {
	border-color: transparent;
	background-color: #fafafa;
}
.jbzoo .quantity-wrapper .jbbutton.micro {
	background: #efefef;
    color: #999!important;
    /*box-shadow: inset 0 0 0 1px #999;*/
	box-shadow: none;
    width: 20px;
    display: inline-block;
    text-align: center;
    height: 20px;
    line-height: 18px;
    vertical-align: top;
    cursor: pointer;
    border: none;
    font-weight: 400;
    min-height: 20px;
    max-height: 20px;
    width: 20px;
    min-width: 20px;
    max-width: 20px;
}
.jbzoo .quantity-wrapper .minus {
    vertical-align: bottom;
    padding: 1px 2px 0;
}
.jbzoo .plus .jbbutton:hover {
    -webkit-transform: translateY(-2px);
    -ms-transform: translateY(-2px);
    transform: translateY(-2px);
}
.jbzoo .quantity-wrapper td {vertical-align: top;}
.jbzoo .quantity-wrapper {width: 64px;}
.jbzoo-item-full .jbprice-quantity {float:left; margin-right: 10px;}
@media (max-width: 767px) {
.jbzoo .quantity-wrapper .plus .jbbutton, .jbzoo .quantity-wrapper .minus .jbbutton {
	position: static;
	font-size: 14px;
}
.jbzoo .quantity-wrapper .plus {left: 0;}
.jbzoo .quantity-wrapper .input-quantity, .jbzoo .quantity-wrapper .item-count-wrapper, .jbzoo .quantity-wrapper .item-count-digits, .jbzoo .quantity-wrapper .item-count, .jbzoo .quantity-wrapper .item-count-digits dd {
    width: 40px !important;
    min-width: 40px;
}
.jbzoo .quantity-wrapper .item-count-wrapper {
    margin-left: 16px !important;
}
}

.jbprice-tmpl-full .element-label {
	float: left;
    margin-right: 5px;
	font-size: 0.9em;
    color: #999;
}
/*цена*/
.jbprice-tmpl-full .column-cena {order: -1;}
.jbprice-tmpl-full .row-economia {display: none;}
.jbprice-tmpl-full .row-skidka {color: red;font-size: 18px;}
.jbprice-tmpl-full .row-skidka .jbcurrency-value {font-size: 1em;}
.jbprice-tmpl-full .row-skidka .jbcurrency-symbol {
    opacity: 1;
    filter: alpha(opacity= 100 );
    font-size: 1em;
}
.jbprice-tmpl-full .jbprice-sku {
	font-size: 0.9em;
    color: #999;
}
.jbprice-value-label {display:none;}
.jbprice-tmpl-full .row-cena .jbcurrency-value {
	font-size: 2.7em;
    font-weight: 700;
	line-height: 1.25em;
}
.jbprice-value-save {
	background: #000;
    color: #fff;
    padding: 0 5px;
}
.jbprice-value-save .jbcurrency-symbol {display:none;}
.jbprice-tmpl-full .jbprice-discount {
	top: 0;
    left: 0;
    position: absolute;
    margin-left: 45px;
    margin-top: 10px;
}
.jbzoo .jbprice-discount-icon-text {
	background: #9d1b19;
    border-radius: 0;
	width: 55px;
    min-width: 55px;
    max-width: 55px;
    height: 35px;
    max-height: 35px;
    min-height: 35px;
}
.jbzoo .jbprice-discount-icon-text .jbcartvalue {
	transform: none;
    font-family: inherit;
    text-shadow: none;
    color: #fff;
    height: 35px;
    min-height: 35px;
    max-height: 35px;
    width: 55px;
    min-width: 55px;
    max-width: 55px;
    line-height: 35px;
}
.jbprice-tmpl-full {margin-bottom:20px;}
.jbprice-tmpl-teaser .jbprice-discount {
	position: absolute;
    top: 10px;
    left: 10px;
}

.im-buttons > div {
	float:left;
	margin-right:20px;
}
.jbfavorite-buttons .uk-button-link, .ya-boormark-link .uk-button-link {
	letter-spacing: 0.2px;
}
.jbfavorite-buttons .uk-button-link:hover, .ya-boormark-link .uk-button-link:hover {
	color: #000;
}

.jbgalleryimage-slideshow {
	border: 1px solid #EFEFEF;
    padding: 5px;
    border-radius: 5px;
	background: #fff;
}
.jbgalleryimage-preview .jbgalleryimage {
	width: 100%;
    text-align: center;
    box-shadow: inset 0 0 0 1px #efefef;
    overflow: hidden;
    position: relative;
    padding-bottom: 100%;
	border-radius: 5px;
}
.jbgalleryimage-preview .jbgalleryimage .jbimage-link {
	position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.jbgalleryimage-preview .jbgalleryimage img  {
	max-height: 100%;
    width: auto;
    padding: 5px;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
}
.uk-button .uk-icon {vertical-align: text-bottom;}
.item-delivery {
	font-size: 14px;
    color: #777;
}
.item-delivery strong {
	font-size: 1.2em;
    color: #000;
}
.jbzoo .items .jbzoo-item, .jbzoo .item-full .jbzoo-item, .jbzoo .commentslist .comments {margin:0}
.jbzoo .frontpage, .jbzoo .category, .jbzoo .subcategory, .jbzoo .jbbox {
    padding: 0;
    margin-bottom: 0;
}
.jsPriceButtons.in-cart .jbprice-buttons-add {/*display:none;*/}

.price-ot .jbcurrency-value:before {
    content:'от';
    font-size: 0.6em;
    font-weight: 400;
    margin-right: 5px;
}
.price-ot .jbcurrency-symbol:after {content:'/кв.м';}

/*цена тизер*/
.jbprice-value-emptytext {font-size: 0.9em;color: #999;}
.jbzoo-item-teaser .price-ot .jbprice-tmpl-teaser {justify-content: flex-start;}
.jbzoo-item-teaser .price-ot .jbprice-value {position: static;}
.jbzoo-item-teaser .row-economia {display: none;}
.jbzoo-item-teaser .element-jbpriceplain {/*height: 30px;*/}
.jbzoo-item-teaser .full-price {
	/*display: block;*/
    margin-top: 0!important;
    margin-bottom: 0!important;
}
.jbzoo-item-teaser .row-cena {
	margin-top: 0!important;
    margin-bottom: 0!important;
}
.jbzoo-item-teaser .jbprice-tmpl-teaser {
	display: flex;    
}
.jbzoo-item-teaser .jbprice-value {
	/*position: absolute;*/
    left: 20px;
    bottom: 20px;
}
.jbzoo-item-teaser .jbprice-quantity {
	position: absolute;
    bottom: 20px;
    right: 102px;
}
.jbzoo-item-teaser .jbprice-buttons.jsButtons {
	position: absolute;
    bottom: 24px;
    right: 20px;
}
.tovar-price .element-jbpriceplain {/*height: 75px;*/}
.tovar-price .jbprice-value {bottom: 60px;}
.tovar-price .jbprice-quantity {left: 20px; right:auto;}
.tovar-price .jbprice-buttons.jsButtons {left: 15px; right:auto;bottom: 15px;}
.tovar-price .jsPriceButtons.in-cart .jbprice-buttons-add span:after {content:'+1 шт.'; font-weight: 400;}
.tovar-price .jsPriceButtons.not-in-cart .jbprice-buttons-add span:after {content:'В корзину';}
.tovar-price .jsPriceButtons.in-cart .jbprice-buttons-add {padding:0 10px!important;}
.tovar-price .jbprice-buttons-add i, .tovar-price .jbprice-buttons-goto i {display:none;}
.jbzoo-item-teaser .jbprice-buttons.jsButtons .uk-button, .jbzoo-item-teaser .item-buttons .uk-button {
    line-height: 25px;
    padding: 0 10px;
    font-size: 14px;
    font-weight: 400;
}
.jbzoo-item-teaser .full-price .uk-first-column {margin-top:0!important}
.jbzoo-item-teaser .row-cena .jbcurrency-value {font-size: 22px;font-weight: 600; color: #03b503;}
.jbzoo-item-teaser .row-skidka .jbcurrency-value {
	font-size: 16px;
   /*position: absolute;
    top: -20px;
    right: 0;*/
    text-decoration: line-through;
    color: red;
}
.jbzoo-item-teaser .row-skidka .jbcurrency-symbol {display: none;}
.jbzoo-item-teaser .quantity-wrapper .input-quantity {
	width: 40px !important;
    min-width: 40px;
}
.jbzoo-item-teaser .quantity-wrapper .item-count-digits {width: 40px;}
.jbzoo-item-teaser .quantity-wrapper .item-count {width: 40px; color: #999;}
.jbzoo-item-teaser .quantity-wrapper .item-count-wrapper {width: 40px;}
.jbzoo-item-teaser .quantity-wrapper .item-count-digits dd {width: 40px;}
.jbzoo-item-teaser .quantity-wrapper {width: 64px;}

.jbzoo-item-teaser .product-l-price .jbprice-value {position:static;}

/*тизер*/
.jbzoo-item-teaser .item-text {font-size: 17px;line-height: 1.2em;}
/*картинка тизер*/
.jbzoo-item-teaser .image-in-square .jbgalleryimage {
    overflow: hidden;
    position: relative;
    width: 100%;
    padding-bottom: 100%;
}
.jbzoo-item-teaser .image-in-square .jbgalleryimage a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.jbzoo-item-teaser .image-in-square .jbgalleryimage a img, .jbzoo-item-teaser .image-in-square .jbgalleryimage > img {
   max-height: 100%;
   position: absolute;
   left: 50%;
   top: 50%;
   transform: translate(-50%,-50%);
}
.jbzoo-item-teaser .jbgalleryimage img {
	max-height: 350px;
    width: auto;
}
.jbzoo-item-related .jbgalleryimage {
    overflow: hidden;
    position: relative;
    width: 100%;
    padding-bottom: 100%;
    display: block!important;
}
.jbzoo-item-related .jbgalleryimage a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.jbzoo-item-related .jbgalleryimage a img {
    max-height: 100%;
    width: auto;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
}

.element-jbrelatedauto .element-label {
	margin-top: 12px;
    margin-bottom: 15px;
}

/*Фильтр*/
.jbfilter-accordion > h3, .jbfilter-accordion > div > h3 {
    margin-bottom: 0!important; 
    border-bottom: 1px solid #ddd;
    font-size: 1.2em;
    font-weight: 400;
	padding: 20px 25px;
	margin-top: 0!important;
}
h3.jbzootabs-accordion-header.jbzootabs-state-default.jbzootabs-accordion-icons, h3.jbzootabs-accordion-header.jbzootabs-accordion-active.jbzootabs-accordion-icons {
	border-bottom: 0;
	font-size: 1.2em;
    font-weight: 400;
	padding: 20px 25px;
	margin-top: 0!important;
}
.jbzootabs-accordion .jbzootabs-accordion-header {
	border-radius: 0;
	border:none;
	border-top: 1px solid #ddd;
	background:transparent;
	color:inherit;
}
.jbzootabs-accordion .jbzootabs-accordion-header:first-child {
	border-top: none;
}
.jbfilter-accordion > .tab-body {display:none;}
.jbzootabs-accordion > .tab-body.jbzootabs-accordion-content {
	display:block;
	border: none;
	padding: 10px 25px;
    background: #fbfbfb;
    border-top: 1px solid #ddd;
}
.jbzootabs-accordion .element-jbpriceplain.jbzootabs-accordion-content {background:#fff;}
.jbzootabs-accordion .jbzootabs-accordion-content:last-child {
	border-bottom: 1px solid #ddd;
}
.jbzoo .jbfilter {font-size: 15px;}
.jbzoo .jbfilter .radio-lbl, .jbzoo .jbfilter .checkbox-lbl {/*margin-bottom: 10px;*/}
.jbzoo .jbfilter .radio-lbl:last-child, .jbzoo .jbfilter .checkbox-lbl:last-child {margin-bottom: 0px;}
.jbzoo .jbfilter .radio-lbl input, .jbzoo .jbfilter .checkbox-lbl input {margin-right:5px;}
.podbor {
	border: 1px solid #ddd;
    padding: 0;
}
.jbzoo .jbfilter-row .jbslider-input {
	border-radius: 0!important;
	/*width: calc(50% - 6px)!important;*/
    color: #999!important;
    text-align: center;
}
.jbzoo .jbfilter-row .jbslider-input:hover, .jbzoo .jbfilter-row .jbslider-input:focus {
	border-bottom: 1px solid #000!important;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
	border: 1px solid #0488ff;
    background: #0488ff;
    background-image: none;
    border-radius: 3px;
    color: #000;
}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
    color:#fff;
    background: #000;
    border-color: #000;
}
.ui-widget-header {background: #f5f5f5;}
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover {
	border: 1px solid #000;
    background: #000;
    color:#fff;
}
.jbzootabs-accordion-icons:after {
	content: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='13' height='20' viewBox='0 0 18 20' fill='%23777'%3E%3Cpath d='M8.087 14.901l-7.592-7.592c-0.366-0.366-0.366-0.96 0-1.326l0.885-0.885c0.366-0.366 0.958-0.366 1.324-0.002l6.045 6.016 6.045-6.016c0.366-0.365 0.959-0.364 1.324 0.002l0.885 0.885c0.366 0.366 0.366 0.96 0 1.326l-7.591 7.592c-0.366 0.366-0.96 0.366-1.326 0z'%3E%3C/path%3E%3C/svg%3E");
    position: absolute;
    right: 15px;
}
.jbzootabs-accordion-icons.jbzootabs-accordion-active:after {content: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='14' height='20' viewBox='0 0 18 20' fill='%23777'%3E%3Cpath d='M9.413 5.099l7.592 7.592c0.366 0.366 0.366 0.96 0 1.326l-0.885 0.885c-0.366 0.366-0.958 0.366-1.324 0.002l-6.045-6.016-6.045 6.016c-0.366 0.365-0.959 0.364-1.324-0.002l-0.885-0.885c-0.366-0.366-0.366-0.96 0-1.326l7.592-7.592c0.366-0.366 0.96-0.366 1.326-0z'%3E%3C/path%3E%3C/svg%3E");}
.jbzootabs-accordion .jbzootabs-accordion-header .jbzootabs-accordion-header-icon {display:none;}
.jbfilter-row.jbfilter-buttons {padding: 0 20px;}
label.uk-disabled {color: #ccc;}
.element-text-range input {width: calc(100% - 20px)!important;}
.element-text-range label:after {
  content: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='15' height='20' viewBox='0 0 20 20' fill='%23777'%3E%3Cpath d='M10 0.313c-5.352 0-9.688 4.336-9.688 9.688s4.336 9.688 9.688 9.688 9.688-4.336 9.688-9.688-4.336-9.688-9.688-9.688zM14.52 10.938l-6.875 3.945c-0.617 0.344-1.395-0.098-1.395-0.82v-8.125c0-0.719 0.773-1.164 1.395-0.82l6.875 4.18c0.641 0.359 0.641 1.285 0 1.641z'%3E%3C/path%3E%3C/svg%3E");
    margin-top: 37px;
    float: right;
    margin-right: -10px;
}
#sidebar .uk-accordion-title {border: 2px solid #ddd; padding-bottom: 3px;}
.jbfilter-accordion > div:last-child:not(.jsSpinner) {display: none;}
.flQuickResult {
    position: absolute;
    right: -200px;
    width: 200px;
    background: #eee;
    text-align: center;
    padding: 14px 18px;
    z-index: 100;
    box-sizing: border-box;
}
.flQuickResult:after, .flQuickResult:before {
    content: ' ';
    position: absolute;
    width: 0;
    height: 0;
    top: 40px;
	border-color: transparent #eee transparent transparent;
}
.flQuickResult:before {
    border: 7px solid;
    border-color: transparent #eee transparent transparent;
    display: block;
    left: -14px;
}
@media (max-width: 959px) {
  .flQuickResult {
    position: fixed;
    right: 0;
    width: 100%;
    bottom: 0;
    top: auto!important;
}
}
.jbzootabs-accordion .element-category-chosen.jbzootabs-accordion-content {overflow: visible; padding: 0;}
.jbzootabs-accordion .chosen-container {width: 100%!important;}

.jbfilter-accordion .chosen-container-multi .chosen-choices {
    border: 0;
    background-image: none;
    background-color: #fbfbfb;
    padding: 10px 25px;
}
.jbfilter-accordion .chosen-container-active .chosen-choices {box-shadow: none;}
.jbfilter-accordion .chosen-container .chosen-drop {
    border: 0;
    border-top: 1px solid #ddd;
}
.jbfilter-accordion .chosen-container .chosen-results li {padding: 6px 6px 6px 17px;}
.jbfilter-accordion .chosen-container .chosen-results li.highlighted {
    background-image: none;
    background-color: #000;
}
.jbfilter-accordion .chosen-container-multi .chosen-results {max-height: 360px;}
/*.jbfilter-accordion .chosen-container-multi .chosen-choices li.search-field input[type=text] {width: 100%!important;}*/
.jbfilter-accordion .chosen-container {font-size: 15px;}

/*fix span*/
@media (min-width: 1200px) {
[class*=span] {float: none; margin-left: 0;}
}
[class*=span] {float: none; margin-left: 0;}

/*Корзина модуль*/
.cart-white {
	background: #fff;
    display: block;
	font-size: 16px!important;
    font-weight: 600;
    color: #000;
    /*padding: 5px 6px 4px 15px;*/
    border-radius: 15px;
}
.cart-white .not-empty-icon {
    color: #0488ff;
	vertical-align: text-bottom;
	/*margin-right: 10px;*/
}
.cart-white.cart-not-empty span {
    position: relative;
    background: #fff;
    width: 15px;
    height: 15px;
    line-height: 15px;
    text-align: center;
    font-size: 0.6em;
    border-radius: 50%;
    display: inline-block;
    vertical-align: top;
    margin-left: -18px;
    border: 2px solid #e5143a;
    color: #000;
    margin-top: 5px;
}
.not-empty-icon {
	color: #000;
}
.jbcart-module .uk-dropdown {font-size:15px; margin-top: 1px;}
.cart-not-empty, .jbcart-module {font-size:17px;}
.cart-not-empty span {
	position: absolute;
    background: #e5143a;
    color: #fff;
    width: 15px;
    height: 15px;
    line-height: 15px;
    text-align: center;
    font-size: 0.6em;
    border-radius: 50%;
    top: -7px;
    right: -7px;
}
/*Корзина*/
.jbzoo .jbform-actions .uk-button {
    font-size: 20px;    
    line-height: 51px;
}
.jbzoo .jbcart-name {vertical-align: middle;}
.jbzoo .jbcart-title {font-size:18px;}
.jbzoo .jbcart-shipping-row:hover, .jbzoo .jbcart-shipping-row.active {background: #fafafa;}
.jbzoo .jbcart-shipping-row {background: #f0f0f0;}
.jbzoo .jbcart-shippingfield-row {background: #fafafa;}
.jbzoo .jbcart-payment-ui-row .jbcart-payment-label {box-shadow:none; border:1px solid #eee; background:#fafafa;}
.jbzoo .jbcart-shipping-name {display:inline-block; width: calc(100% - 38px);}
.jbzoo .jbcart-payment-ui-row .jbcart-payment-label:hover {background:#f0f0f0; box-shadow:none;}
.jbzoo .jbcart-payment-element {max-width:80%; min-height:auto;}
.jbzoo .jbcart-radio {background-image:url(/images/cart-radio.png);}
.jbzoo .jbcart-form-desc {font-size: 0.85em; font-style: normal;}
.jbzoo .jbcart-payment-desc {font-style:normal; margin:0 0 0 38px;color: #999;min-height: 0;}
.jbzoo .jbcart-shipping-price {white-space:nowrap;}
.jbzoo .jbcart-item-sku, .jbzoo .jbcart-item-name, .jbzoo .jbcart-item-params {white-space:normal;}
.jbzoo .jbcart-mobile-tools {
    position:relative;
    color:inherit;
    background:transparent;
    border-top:0;
    box-shadow:none;
}
@media (max-width: 767px) {
.jbzoo .jbcart-table .jbcart-delete a {padding: 0 10px 8px;}
.jbzoo .jbcart-table .item-delete-all {display:none;}
}

/*Поиск*/
.offlajn-ajax-search-container {background-color: transparent!important;}
/*.offlajn-ajax-search-container input[id^="search-area"] {border: none!important; background-color: transparent!important;}*/
.offlajn-ajax-search-container input[id^="suggestion-area"], .offlajn-ajax-search-container input[id^="search-area"] {
	border: 0;
    background: #fff;
    border-radius: 6px;
	}
.offlajn-ajax-search-container div[id^="ajax-search-button"] {border-left: none!important;}
.search-results {background: #262626;}
#offlajn-ajax-tile-results .offlajn-ajax-search-control-panel {display:none;}
#offlajn-ajax-tile-results {/*max-height: 180px;*/}
#offlajn-ajax-search160 {width: 150px;}
@media (min-width: 1024px) and (max-width: 1249px) {
    #offlajn-ajax-search160 {width: 195px;}
}
@media (min-width: 1250px) and (max-width: 1439px) {
    #offlajn-ajax-search160 {width: 380px;}
}
@media (min-width: 1440px) {
    #offlajn-ajax-search160 {width: 380px;}
}
/*Ярлыки*/
.jbzoo-item-full .item-labels {
    position: absolute;
    top: 10px;
    right: 6px;
    text-align: center;
    line-height: 1em;
}
.jbzoo-item-full .jbzoo-item-related .item-labels {
    z-index: 9;
    font-size: 0.8em;
    line-height: 1.4em;
    top: 5px;
    right: 5px;
}
.jbzoo-item-teaser .item-label-custom, .uk-slider .item-label-custom {
    position: absolute;
    top: -17px;
    right: 13px;
    font-size: 12px;
    line-height: 1.2em;
    z-index: 9;
    background: #1892FF;
    color: #fff;
    padding: 10px 25px;
    border-radius: 8px;
}
.item-label-news div {
   background: #262626;
    padding: 1px 8px 5px 8px;
    color: #fff;
    margin-bottom: 5px;
}

.item-label-custom div, .item-label-custom2 div {
    background: #1892FF;
    padding: 3px 10px 3px 10px;
    color: #fff;
    margin-bottom: 5px;
    border: 1px solid #1892FF;
    border-radius: 5px;
	line-height: 17px;
	margin-right: 4px;
}
.item-label-custom div:nth-child(odd), .item-label-custom2 div:nth-child(odd) {
    background: #fbf30a;
    color: #000;
    border: 1px solid #fbf30a;
}
.item-label-custom div:nth-child(even), .item-label-custom2 div:nth-child(even) {
    background: #000;
    color: #fff;
    border: 1px solid #000;
}
.jbzoo-item-teaser .item-label-custom div, .jbzoo-item-teaser .item-label-custom2 div {
    font-size: 12px;
    padding: 1px 5px 2px 5px;
}
.jbzoo-item-full .item-label-custom2 {margin: -15px 0 10px 0;}
/*.item-label-custom2 div[title="бестселлер"], .item-label-custom div[title="бестселлер"] {
	border: 1px solid #FF5D18;
    background:#FF5D18;
}
.item-label-custom2 div[title="бесплатный софт"], .item-label-custom div[title="бесплатный софт"] {
	border: 1px solid #28CD56;
	background:#28CD56;
}
.item-label-custom2 div[title="выгодно"], .item-label-custom div[title="выгодно"] {
	border: 1px solid #E5143A;
	background:#E5143A;
}*/
.item-label-custom div, .item-label-custom2 div {display: inline-block;}
.jbzoo-item-teaser .item-label-custom2 {margin: -10px 0 -5px;}

/*Favorite*/
.jsFavoriteItem h3 a {color:#000;}

@media (max-width: 767px) {
.jbzoo .title {
    font-size: 26px;
    text-align: left;
}
}
/*Сравнение*/
.button-togle-compare {/*display:none;*/}
.jbzoo .jbcompare-links {display:none;}
.jsCompareTable thead {background: #fafafa;}
.uk-table.jsCompareTable th {text-transform: none; vertical-align: middle;}
.jsCompareTable .jbprice-sku {display:none;}
.jsCompareTable .jbprice-value {
    float: left;
    margin-right: 10px;
    margin-top: 5px;
}
.jsCompareTable .jbcompare-buttons a {display:none;}
.jsCompareTable .width25 {
    width: calc(25% - 24px);
    margin: 0;
}
.jsCompareTable .width33 {
    width: calc(33.3% - 24px);
    margin: 0;
}
.jsCompareTable .width50 {
    width: calc(50% - 24px);
    margin: 0;
}
@media (max-width:600px) {
    .jsCompareTable .width25, .jsCompareTable .width33, .jsCompareTable .width50 {
        width: auto;
        float: none;
    }
}
.jbzoo .jbcompare-not-equal, .jbzoo .jbcompare-not-equal td, .jbzoo .jbcompare-not-equal th {background-color: #fafafa !important;}

.subcategory-title {margin-bottom:0;}
/*Сортировка*/
.jbzoo-view-category, .jbzoo-view-filter, .jbzoo-view-frontpage {position: relative;}
.jbzoo-view-frontpage .sorting {display:none;}
.jbzoo-view-filter.jbzoo-view-frontpage .sorting {display:block;}
.sorting {
    /*margin-bottom: 10px;*/
    line-height: 1em;
}
@media (min-width: 960px) {
.sorting {
    position: absolute;
    right: 0;
    top: 12px;
}
.jbzoo-view-category h1, .jbzoo-view-filter h1 {max-width:calc(100% - 205px);}
}
.sorting .jbzoo-default span {display:none;}
.sorting .jbzoo-default span.sort-default {display:block;}
.sorting .jbzoo-default span.sort-default:after {content: 'По приоритету';}

/*Трдельник*/
.ya-share2 ul {padding-left: 0!important;}
.item-metadata.blog ul {margin-bottom:0;}

.tm-sidebar a {/*color: #6f4533;*/}

@media (max-width:600px) {
.tm-top .uk-section-small {
    padding-top: 20px;
    padding-bottom: 20px;
}
}

.tm-header-mobile-top .uk-card {padding: 5px 15px; border-radius: 0;}

.jbzoo-item-map-point .item-properties .element-itemprimarycategory:before {
	content: "\f041";
	font-family: FontAwesome;
	float: left;
    margin-right: 10px;
    color: #d48157;
	width: 16px;
    text-align: center;
    font-size: 1.2em;
    line-height: 1.2em;
}
.jbzoo-item-map-point .item-properties .element-itemname:before {
	content: "\f277";
	font-family: FontAwesome;
	float: left;
    margin-right: 10px;
    color: #d48157;
	font-weight: 400;
}
.jbzoo-item-map-point .item-properties .element-itemname {
	font-weight: 700;
}
.jbzoo-item-map-point .item-properties .element-text {
	padding-left: 26px;
}
.jbzoo-item-map-point .item-text .element-text div:before {
	content: "\f017";
	font-family: FontAwesome;
	float: left;
    margin-right: 10px;
    color: #d48157;
	width: 16px;
    text-align: center;
}
.jbzoo-item-map-point .item-text .element-text {
	font-size: 0.9em;
    color: #d48157;
}

.subcategory-title .uk-button span {
    background: #684130;
    width: 18px;
    display: inline-block;
    height: 18px;
    line-height: 18px;
    border-radius: 50%;
    margin-left: 6px;
    font-size: 0.7em;
}
/*Адвокаты*/

.tm-header-mobile .uk-logo img {max-width: 230px;}
.uk-navbar-toggle-icon svg {width:28px}

@media screen and (min-width: 768px) {
.uk-navbar-toggle-icon svg {width:35px}
}

.jbzoo-app-proekty .uk-card-small.uk-card-body {padding: 0; border-top: 0;}
.jbzoo-app-proekty .uk-accordion-title {
	padding: 20px;
	font-size: 16px;
}
.jbzoo-app-proekty .uk-accordion-content {
	margin: 0;
    padding: 20px 20px 0;
    background: #fff;
}
.jbzoo-app-proekty .uk-accordion-title::before {
	background-size: 30px;
    color: #a8a3c5;
    /*position: absolute;
    right: 20px;
    top: 36px;*/
    width: 2.4em;
    height: 2.4em;
}

.jbzoo-app-proekty .uk-accordion-title:focus, .jbzoo-app-proekty .uk-accordion-title:hover {color: #2b2a2e;}
.jbzoo-app-proekty .uk-accordion h3 {
	font-size: 14px;
    line-height: 1.4;
    color: #aeacb4;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 3px;
}
.strelka-bullet.uk-list-bullet>li:before {background-image: url("data:image/svg+xml,%3Csvg width='25' height='25' viewBox='0 0 20 20' xmlns='http://www.w3.org/2000/svg'%3E%3Cpolyline fill='none' stroke='%23fdebd5' points='10 5 15 9.5 10 14'%3E%3C/polyline%3E%3Cline fill='none' stroke='%23fdebd5' x1='4' y1='9.5' x2='15' y2='9.5'%3E%3C/line%3E%3C/svg%3E");
background-color: #6f4533;
border-radius: 50%;
}
/**/
/*Кухни*/
.cover-image-text {
	position: absolute;
    z-index: 9;
    max-width: 700px;
	padding: 0 15px 0 0;
    top: 10%;
    left: 4%;
}
.cover-image-text .item-title {
	color: #fff;
    /*text-shadow: 0 0 40px #000, 0 0 80px #000, 0 0 90px #000, 0 0 150px #000, 0 0 150px #000;*/
	background: #000;
    display: inline-block;
    padding: 0 8px 4px;
    margin-left: -10px;
}
.cover-image-text .element-textarea p {
	background: rgba(255, 255, 255, 0.8);
    display: inline;
    line-height: 1.7em;
    font-size: 1.1em;
    padding: 5px 0;
    box-shadow: 10px 0 0 rgba(255, 255, 255, 0.8), -10px 0 0 rgba(255, 255, 255, 0.8);
}
.cover-image-text .element-fluniversalform {
	margin-top: 30px;
    margin-left: -10px;
}
.jbgalleryimage-slideshow img {
	/*max-width: none;*/
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
	max-height: 100%;
    width: auto;
}

.jbzoo-app-kuhni .items .uk-card-small {padding: 10px;}
.jbzoo-app-kuhni .items .uk-card-small img {border-radius: 5px;}

h1.home-head {
    font-size: 1.6em; 
    max-width:450px; 
    line-height:1.8em;
}
@media (min-width: 960px) {
h1.home-head {
    font-size: 2.5em;
    color: #fff;
    max-width: 700px;
    line-height: 1.8em;
    margin-top:20px;
}
}

/*цены в каталоге*/
.element-dfd178a2-0ebb-4188-adec-761029ee5e59 span {
	font-size: 3em;
    color: #ef7171;
}
.element-dfd178a2-0ebb-4188-adec-761029ee5e59 span:after {
	content:'руб.';
	color: #000;
    font-size: 26px;
    margin-left: 10px;
}
.element-553e8a9d-7cd9-4585-836a-c2b6701f3bcc span {
	font-size: 1.5em;
    text-decoration: line-through;
}
.element-553e8a9d-7cd9-4585-836a-c2b6701f3bcc span:after {content:' руб.';}
.element-e4a5b029-7bca-42fe-ac2e-86313d2e7d66 span:not(.element-label) {font-size: 1.5em;}
.element-1eb529b2-f37d-4e88-b1fb-f87a3dfc67aa {margin-top:40px;}
/**/
.cat-link {
	border: 1px solid #00a0e3;
	color: #00a0e3;
    display: inline-block;
    text-decoration: none;
    padding: 0 5px;
    margin: 0 5px 5px 0;
	font-size: 0.9em;
}
.cat-link:hover {
	text-decoration: none;
	background-color:#00a0e3;
	border-color:#00a0e3!important;
	color:#fff!important;
}
/*.cat-link.novosti {border-color: #0c0cef; color:#0c0cef;}
.cat-link.video {border-color: #ef0c36; color:#ef0c36;}*/
.item-buttons {margin-bottom:0!important;}
.jbzoo-item-teaser .item-title {margin-bottom: 5px!important;}
.jbzoo-item-teaser .item-title a {color:#000; text-decoration: none;}
.jbzoo-item-teaser .element-itemcreated {font-size:0.9em; color: #888;}
iframe {max-width:100%; overflow:hidden;}

/*accordion items*/
.uk-open> div >.uk-accordion-title::before {
    background-image: url("data:image/svg+xml;charset=UTF-8,%3Csvg%20width%3D%2213%22%20height%3D%2213%22%20viewBox%3D%220%200%2013%2013%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%0A%20%20%20%20%3Crect%20fill%3D%22%23666%22%20width%3D%2213%22%20height%3D%221%22%20x%3D%220%22%20y%3D%226%22%20%2F%3E%0A%3C%2Fsvg%3E");
}
/* Pointer bottom */
.pointer-bottom {
    display: none;
	content: "";
    position: absolute;
    left: 50%;
    margin-left: -10px;
    width: 20px;
    height: 20px;
    bottom: 0;
    border-bottom: 3px solid #fff;
    border-right: 3px solid #fff;
    box-sizing: border-box;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    -webkit-animation: arrowMove 1s infinite;
    animation: arrowMove 1s infinite;
}
/*#home-top {
	padding-bottom: 1px;
}
.pointer-bottom-container {
	position: absolute;
    width: 100%;
}*/

@media screen and (min-width: 1100px) {
.pointer-bottom {
    display: block;
}
}
@keyframes arrowMove {

  from {

    bottom: 20px; }

  to {

    bottom: 35px; } 
}
/**/
input:focus::-webkit-input-placeholder {color: transparent!important}
input:focus::-moz-placeholder  {color: transparent!important}
input:focus:-moz-placeholder {color: transparent!important}
input:focus:-ms-input-placeholder {color: transparent!important}
textarea:focus::-webkit-input-placeholder {color: transparent!important}
textarea:focus::-moz-placeholder  {color: transparent!important}
textarea:focus:-moz-placeholder {color: transparent!important}
textarea:focus:-ms-input-placeholder {color: transparent!important}

.rsfp_thankyou_popup_inner {
	max-width: 400px;
    text-align: center;
}

.landing-hide {display: none!important;}
.uk-navbar-sticky .landing-hide {display: flex!important;}
@media (max-width: 767px) {
.jbzoo .jbcart-table tbody .jbcart-row > td {padding-left: 10px;}
.jbzoo .jbcart-table tbody .jbcart-row > td:before {
    position: static;
    width: auto;
    padding-right: 10px;
    display: inline-block;
}
.jbzoo .jbcart-table tbody .jbcart-row > td.jbcart-name:before, .jbzoo .jbcart-table tbody .jbcart-row > td.jbcart-quantity:before {display:none;}
.jbzoo .jbcart-table tbody .jbcart-row .jbcart-image, .jbzoo .jbcart-table tbody .jbcart-row .jbcart-delete {
    padding-left: 10px;
    text-align: left;
}
.jbzoo .jbcart-table tfoot td {text-align: left;}
.jbzoo .jbcart-table tbody .jbcart-row:nth-of-type(odd) {background: #f9f9f9;}

h4.item-title {font-size: 14px;line-height: 1.2em;font-weight: 700;}
.jbzoo-item-teaser .row-cena .jbcurrency-value {font-size: 16px;}
.jbzoo-item-teaser .row-skidka .jbcurrency-value {font-size: 12px;}
.uk-card-small .uk-card-body, .uk-card-small.uk-card-body {padding: 10px 10px;}
.tovar-price .jbprice-value {left: 5px; bottom: 40px;}
.tovar-price .jbprice-buttons.jsButtons {left: 5px;bottom: 8px;}
.jbzoo .jbcurrency-symbol {font-size: 0.8em;}
.jbzoo-item-teaser .jbprice-buttons.jsButtons .uk-button, .jbzoo-item-teaser .item-buttons .uk-button {
    line-height: 25px;
    padding: 0 7px;
    font-size: 13px;
    font-weight: 400;
}
.tovar-price .jsPriceButtons.in-cart .jbprice-buttons-add span:after {content: '+1';}
.jbzoo-item-teaser .item-label-custom div, .jbzoo-item-teaser .item-label-custom2 div {
    font-size: 10px;
    padding: 2px 3px;
    line-height: 10px;
    margin-bottom: 2px;
    margin-right: 2px;
}
.jbzoo-item-teaser .item-labels, .uk-slider .item-labels {top: 5px; right: 5px;}
.tovar-price .element-jbpriceplain {height: 55px;}
.jbzoo-item-teaser .item-text {font-size:1.1em;}
}
